2 Replies Latest reply on Nov 6, 2008 5:38 PM by Raghunath Nandy

    How to configure JBoss server for JSP 2.0

    Raghunath Nandy Newbie

      Hi ,
      I'm novice to JBoss Server and I'm implementing JBoss Seam in jboss-4.2.3.GA. Which is running on JSP 2.1 Engine. But JBoss EL is not compatible with 2.1. I just want to configure it to 2.0 ,but I'm not sure whether I can do it or not, Is there any way to solve it. Or I need to shift to some other version of jboss, plz guide me.

      thanks
      raghu